@charset "utf-8";

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(//themes.googleusercontent.com/static/fonts/robotocondensed/v9/Zd2E9abXLFGSr9G3YK2MsFzqCfRpIA3W6ypxnPISCPA.woff) format('woff');
}

body {
	font-family:'Open Sans';
}
#globalNavi .gRollover > span,
#globalNavi .childNav .childNavHead .linkList .noBg a,
h1,h2,h3,h4,.titTx, .heading01 {
	font-family: 'Roboto Condensed';
}

#en .mainbg {
	background-image:url(/__format__/images/DUMMY026.jpg);
}

.italic{
	font-style: italic;
}

#recTop .mainbg.area02 .leadTx02.titTx{
	font-size: 33px;
	font-size: 3.3rem;
}